Bug 1286040 - glusterfs process crashed while running volume bricks with valgrind [NEEDINFO]
glusterfs process crashed while running volume bricks with valgrind
Status: ON_QA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: fuse (Show other bugs)
3.1
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Nithya Balachandran
Prasad Desala
dht-needinfo-qe
: Triaged, ZStream
: 1286041 1286043 1286176 (view as bug list)
Depends On: 905023 998493 1286043 1286176
Blocks: 1286041
  Show dependency treegraph
 
Reported: 2015-11-27 05:09 EST by Susant Kumar Palai
Modified: 2017-06-28 05:08 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 905023
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kramdoss: needinfo? (tdesala)


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2016-01-19 09:40:45 EST
*** Bug 1286043 has been marked as a duplicate of this bug. ***
Comment 3 Nithya Balachandran 2016-01-19 09:41:00 EST
*** Bug 1286176 has been marked as a duplicate of this bug. ***
Comment 4 Nithya Balachandran 2016-01-19 09:55:34 EST
*** Bug 1286041 has been marked as a duplicate of this bug. ***
Comment 5 Nithya Balachandran 2016-06-24 02:48:04 EDT
To be tested against the latest build. Karthick, can you please try this out with 3.1.3.
Comment 6 krishnaram Karthick 2016-08-17 05:15:57 EDT
Prasad,

Can you please take care of the request from dev?

Thanks,
Karthick
Comment 7 Nithya Balachandran 2016-10-25 01:03:57 EDT
I am marking this On_QA as the BZ description indicates that the crash was fixed.

Note You need to log in before you can comment on or make changes to this bug.